{
    "type": "eidolon:crucible",
    "steps": [
      {
        "items": [
          { "item": "iceandfire:manuscript" }
        ]
      },
      {
        "stirs": 1,
        "items": [
          { "item": "illusion_onslaught:chaotic_essence" }
        ]
      }
    ],
    "result": {
        "item": "traveloptics:void_manuscript"
    }
  }